-- SetRecipiesPage(0, "Page0")
-- SetRecipiesPage(1, "Page1")
-- SetRecipiesPage(2, "Page2")
-- SetRecipiesPage(3, "Page3")
-- SetRecipiesPage(4, "Page4")
-- SetRecipiesPage(5, "Page5")
-- SetRecipiesPage(6, "Page6")
-- SetRecipiesPage(7, "Page7")
-- SetRecipiesPage(8, "Page8")
-- SetRecipiesPage(9, "Page9")

function OnRecipiesPageButtonValidated(page, buttonName)
	PrintDebugMessage("OnRecipiesPageButtonValidated("..page..", "..buttonName..")\n")

--	if page == "Page2" and buttonName == "button0" then
--		SetRecipiesPage(2, "Page2Validated")
--	end
end